/* =============================================================================
   App specific CSS file.

   This is usually where the site/app's CSS specific rules are setup. Note that you could
   do exactly the same using less by adding a '@import "app.less";' at the end of
   css/less/bootstrap.less file.

   ========================================================================== */

.moviex-searchbox {
  padding-bottom: 15px;
  margin-bottom: 15px;
  font-size: 23px;
  font-weight: 200;
  line-height: 2.1428571435;
  color: inherit;
}

.moviex-background {
	background-color: #fafafa;
}

.movie-poster {
  height: 230px;
}

.movie-details {
  padding-left: 30px;
}

.movie-summary {
  padding-top: 10px;
}
